
/* Class = "NSButtonCell"; title = "Load When Visible"; ObjectID = "L3B-wD-P01"; */
"L3B-wD-P01.title" = "Carica quando visibile";

/* Class = "NSTextFieldCell"; title = "Reduces website traffic and speeds up page load performance by deferring image loading to when the user scrolls the page up to show this image."; ObjectID = "SlT-fL-geG"; */
"SlT-fL-geG.title" = "Riduce il traffico al sito e migliora il tempo di caricamento della pagina, ritardando il caricamento dell'immagine fino a quando l'utente scorre su la pagina rendendo visibile questa immagine.";
